Guest

Cisco Security

Effective 2019 Sep 15, Cisco will no longer publish non-Cisco product alerts. Cisco will continue to publish Security Advisories to address third-party software vulnerabilities per the Cisco Security Vulnerability Policy.

Multivendor Vulnerability Alert

Cisco Unified Communications Manager Operating System-Level Privilege Escalation Vulnerability

Severity
Alert ID:
32683
First Published:
2014 February 3 18:17 GMT
Version: 
1
CVE-2014-0686
CWE-264
CVSS Score:
Base 6.0, Temporal 5.4Click Icon to Copy Verbose Score
AV:L/AC:H/Au:S/C:C/I:C/A:C/E:POC/RL:U/RC:C
CVE-2014-0686
CWE-264